/**
Theme Name: Astra child
Author: e-tecnia
Author URI: https://e-tecnia.es
Description: 
Version: 1.0.2
Text Domain: astra-child
Template: astra
*/
/*FORMULARIO DE CONTACTO*/

.contenedor2 {
   display: grid;
   grid-template-columns: 2fr 2fr;
   grid-gap: 20px;
   margin-bottom: 0 !important;
}
@media (max-width: 600px) {
  .contenedor2 {display: block;}
}